
Redmine - Patch #3829

Swedish Translation for r2858

2009-09-07 08:41 - Nicklas Holm

Status: Closed Start date: 2009-08-24

Priority: Normal Due date: 2009-09-07

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2859 - 2009-09-07 13:09 - Azamat Hackimov

Translation updates

Traditional Chinese (#3828)

Swedish (#3829)

History

#1 - 2009-09-07 13:33 - Azamat Hackimov

- Due date set to 2009-09-07

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you.
sv.yml.diff 1.12 KB 2009-09-07 Nicklas Holm
